@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
}
body{
    background-image: url(../img/BG.png);
    display:flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow-x: hidden;
}
.card-create-webinar{
    background: #FFFFFF;
    border: none;
    box-shadow: -8px 40px 40px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    position: absolute;
    width: 973px;
    height: 1260px;
    top: 106px;
}
.thumbnail-form{
    border-radius: 20px 20px 0 0;
    width: 973px;
    height: 333px;
    object-fit: cover;
    filter: drop-shadow(3px 4px 4px rgba(0, 0, 0, 0.25));
}
.upload-icon {
    position: absolute;
    margin: 28px 28px 16px 16px;
    cursor: pointer;
}
.section-divider {
    display: flex;
    justify-content: center;
}
.divider {
    margin-bottom: 32px;
    width: 82%;
    border: 1px solid #000000;
    text-align: center;
}
.input-container{
    margin: 16px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.input-container.single{
    margin: 16px;
    display: flex;
    justify-content: start;
}
.input-field{
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 10px 0 10px;
}
.section-title{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 10px;
}
.input-title{
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    height: 45px;
    width: 790px;
    border: none;
    outline: none;
    color: #000;
}
.input{
    height: 45px;
    width: 321px;
    border-radius: 10px;
    border: 1px solid #6D6875;
    margin-bottom: 24px;
    color: #000;
}
.input-container .input-field label{
    position:relative;
    font-weight: 600;
    margin-bottom: 8px;
    left: 3px;
    pointer-events: none;
}
.input-container .input-field.required label::after{
    content: "*";
    color: red;
    margin-left: 2px;
}
.input-field .input:focus, .input-field .input:valid, .input-field.file-event .input-file-event:focus, .input-field.file-event .input-file-event:valid{
    font-size: 16px;
    color: #000;
    text-indent: 12px;
}
.input-field .input::placeholder, .input-field.file-event .input-file-event::placeholder{
    font-size: 16px;
    color: #6D6875;
    text-indent: 12px;
}
.input-field.date input[type="datetime-local"]::-webkit-calendar-picker-indicator {
    padding-right: 12px;
    filter: invert(52%) sepia(47%) saturate(1238%) hue-rotate(315deg) brightness(111%) contrast(93%);
}
.input-field.date input[type="datetime-local"] {
    color: #6D6875;
    text-indent: 6px;
}
.input-field.date input[type="datetime-local"].input:focus,  .input-field.date input[type="datetime-local"].input:valid{
    color: #000;
    text-indent: 6px;
}
.input-field.durasi {
    position: relative;
}
.input-field.durasi::after {
    content: "Menit";
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
    color: #000;
    font-size: 16px;
    padding-right: 20px;
    padding-top: 7px;
    pointer-events: none;
}
.input-field.harga {
    position: relative;
}
.input-field.harga::after {
    content: "IDR";
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
    color: #000;
    font-size: 16px;
    padding-right: 20px;
    padding-top: 7px;
    pointer-events: none;
}
.input-field.upload .upload {
    position: relative;
}

.input-field.upload .input {
    padding-right: 40px;
}
.input-field.upload .ikon-file, .input-field.upload .ikon-file-event {
    position: absolute;
    top: 30%;
    right: 10px;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
    padding-bottom: 15px;
}
.char-counter {
    font-size: 12px;
    color: #777;
    text-align: right;
    margin-top: 5px;
}
.dropdown{
    height: 45px;
    width: 321px;
    border-radius: 10px;
    border: 1px solid #6D6875;
    margin-bottom: 16px;
    color: #000;
    text-indent: 12px;
}
.input-textarea{
    height: 102px;
    width: 790px;
    border-radius: 10px;
    border: 1px solid #6D6875;
    margin-bottom: 24px;
    padding-top: 12px;
    padding-left: 12px;
    color: #000;
}
.input-field.text-area .input-textarea:focus, .input-field.text-area .input-textarea:valid{
    font-size: 16px;
    color: #000;
    padding-top: 12px;
    padding-left: 12px;
}
.input-field.text-area .input-textarea::placeholder {
    font-size: 16px;
    color: #6D6875;
}
.input-container.file-event{
    margin: 16px;
    display: flex;
    flex-direction: row;
}
.input-file-event{
    height: 45px;
    width: 790px;
    border-radius: 10px;
    border: 1px solid #6D6875;
    margin-bottom: 24px;
    color: #000;
}
.input-container.file-event .input-field.not-required.file-event label::after, .input-container .input-field.not-required.upload label::after{
    content: none;
}
/*.section-rekam{*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    justify-content: flex-start;*/
/*    margin-left: 87px;*/
/*}*/
/*.form-check{*/
/*    font-size: 16px;*/
/*    font-weight: 500;*/
/*    color: #000;*/
/*}*/
/*.form-check label::after {*/
/*    content: "*";*/
/*    color: red;*/
/*    margin-left: 2px;*/
/*}*/
small{
    font-style: normal;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}
.section-button{
    display: flex;
    flex-direction:row-reverse;
    justify-content: right;
    align-items: center;
    padding: 12px 18px;
    gap: 30px;
    margin-right: 72px;
}
.create-button{
    margin-top: 12px;
    margin-bottom: 20px;
    float: right;
}
.btn-primary{
    height: 45px;
    width: 88px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
}
.btn-primary:hover{
    background: #e75458;
    color: #fff;
    font-weight: 600;
}
.return-button{
    margin-bottom: 8px;
}
.btn-secondary{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    height: 45px;
    width: 145px;
    background: #fff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    font-weight: 600;
    float: right;
}
.btn-secondary:hover{
    background: #fff;
    color: #e75458;
    border: 1px solid #e75458;
    font-weight: 600;
}